[ooo-build] What package has hyphenation and dictionary (en-US)?

dingodog at fastmail.fm dingodog at fastmail.fm
Wed Feb 24 17:48:52 PST 2010

On Wed, 24 Feb 2010 18:31 -0700, "Iain Dalton" <iain.dalton at gmail.com>
> > what kernel do you have? (you know you must type: uname -a)
> Linux Kimiko 2.6.31-19-generic #56-Ubuntu SMP Thu Jan 28 01:26:53 UTC
> 2010 i686 GNU/Linux

then you can try sfs version 4
> Thanks, maybe I’ll do that, but I would like to solve the problem with
> the official Go-OO package (unless there isn’t one, only a problem
> with some step I’m taking or not taking).

install en_US dictionary with extension manager


even I recommend you to try sfs packages so comfortably and useful
  dingodog at fastmail.fm

http://www.fastmail.fm - Same, same, but different...

More information about the ooo-build mailing list